div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote {
  padding: 0;
  margin: 0;
}
table,
td,
tr,
th {
  font-size: 12px;
}
li {
  list-style-type: none;
}
table {
  margin: 0 auto;
}
img {
  vertical-align: top;
  border: 0;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 12px;
  font-weight: normal;
}
a {
  color: #2b2b2b;
  text-decoration: none;
  transition: all .5s;
}
a:hover {
  color: #2478e9;
  text-decoration: none;
}
.red,
red a {
  color: #2478e9;
}
.blue,
blue a {
  color: #3333FF;
}
.gir,
gir a {
  color: #ccc;
}
.white,
white a {
  color: #fff;
}
.yellow,
yellow a {
  color: #ff0;
}
.fB {
  font-weight: bold;
}
.fI {
  font-style: italic;
}
.f12px {
  font-size: 12px;
}
.f14px {
  font-size: 14px;
}
.left {
  float: left;
}
.right {
  float: right;
}
.hidden {
  display: none;
}
.clear {
  clear: both;
}
.clearfix:after {
  content: ".";
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .clearfix {
  height: 1%;
}
@font-face {
  font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_513185_xepl73epmyzj8aor.eot?t=1513617374880');
  /* IE9*/
  src: url('//at.alicdn.com/t/font_513185_xepl73epmyzj8aor.eot?t=1513617374880#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'), url('//at.alicdn.com/t/font_513185_xepl73epmyzj8aor.ttf?t=1513617374880') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/ url('//at.alicdn.com/t/font_513185_xepl73epmyzj8aor.svg?t=1513617374880#iconfont') format('svg');
  /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-wsmp-phone:before {
  content: "\e62c";
}
.icon-sousuo:before {
  content: "\e68d";
}
.icon-anquan:before {
  content: "\e634";
}
.icon-site-copy:before {
  content: "\e600";
}
header {
  box-shadow: 0px 0px 24px 0px rgba(6, 0, 1, 0.17);
  overflow: hidden;
}
header .top {
  width: 1200px;
  margin: 0 auto;
  height: 107px;
}

header .top .logo {
  padding: 10px;
}
header .top .nav_box {
  width: 660px;
  margin: 10px 20px;
}
header .top .nav_box .nav {
  margin-top: 20px;
}
header .top .nav_box .nav li {
  font-size: 14px;
  float: left;
}
header .top .nav_box .nav li a {
  margin: 0 25px;
  padding: 10px 0;
}
header .top .nav_box .nav li a.selected {
  border-bottom: 2px solid #2478e9;
  color: #2478e9;
}
header .top .nav_box .search {
position: relative;
  border: 1px solid #2478e9;
  border-radius: 40px;

  width: 180px;
  overflow: hidden;
  height: 26px;
}
header .top .nav_box  .ss{
width:20px;position: absolute;
z-index:999;opacity: 0;

}
header .top .nav_box .search input {
  border: none;
  line-height: 26px;
  padding: 0 10px;
  color: #2478e9;
}
header .top .nav_box .search i {
position: absolute;top:5px; right:10px;
  color: #2478e9;
}
header .top .nav_box .login {
  margin-top: -1px;
  margin-left: 20px;
  margin-right: 30px;
}
header .top .nav_box .login a.btn {
  line-height: 34px;
  margin: 0 5px;
  border: 1px solid #4c5051;
  padding: 4px 12px;
  border-radius: 8px;
  color: #4c5051;
  font-size: 14px;
}
header .top .nav_box .login a.btn.bt {
  background: #2478e9;
  color: #fff;
  border: 1px solid #2478e9;
}
header .top .nav_box .login a.btn:hover {
  background: #2478e9;
  color: #fff;
  border: 1px solid #2478e9;
}
header .top .nav_box .login .login-user {
  line-height: 28px;
}
header .top .nav_box .login .login-user a {
  cursor: pointer;
  color: #2478e9;
  padding: 0 20px 0 10px;
}
@media screen and (max-width: 1400px) {
header .top{width: 1000px} 
} 
.swiper-container {
  width: 100%;
  height: 626px;
}
.swiper-container .swiper-slide {
  text-align: center;
  font-size: 18px;
  background-position: center;
  background-size: cover;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-container .swiper-slide a {
  display: inline-block;
  height: 626px;
  min-width: 1000px;
  width: 100%;
  cursor: pointer;
}
.right_page {
  width: 310px;
  float: right;
  margin-right: 20px;
}
.tag .tag-nav {
  width: 100%;
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 10px;
  position: relative;
}
.tag .tag-nav h1 {
  color: #1a1a1a;
  font-weight: normal;
  position: relative;
  display: inline-block;
}
.tag .tag-nav h1:after {
  content: "";
  height: 2px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -12px;
  background-color: #ef3838;
}
.tag .tag-nav .change {
  right: 0;
  bottom: 7px;
  position: absolute;
  color: #999999;
  font-size: 12px;
  line-height: 14px;
}
.tag .tag-nav .change:hover i {
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
.tag .tag-nav .change i {
  width: 14px;
  height: 14px;
  display: block;
  background: url(../images/change.png) no-repeat;
  -webkit-transition: -webkit-transform 0.5s ease-out;
  -moz-transition: -moz-transform 0.5s ease-out;
  -o-transition: -o-transform 0.5s ease-out;
  -ms-transition: -ms-transform 0.5s ease-out;
  float: left;
  margin-right: 5px;
}
.tag .tagList {
  margin-top: 15px;
}
.tag .tagList a {
  color: #1a1a1a;
  font-size: 16px;
  padding: 12px 19px;
  display: inline-block;
  float: left;
  margin: 0 1px 1px 0;
  background: #e7e7e7;
  transition-duration: 400ms;
  -moz-transition-duration: 400ms;
  -webkit-transition-duration: 400ms;
  -o-transition-duration: 400ms;
}
.tag .tagList a:hover {
  background: #f7f7f7;
  transition-duration: 400ms;
  -moz-transition-duration: 400ms;
  -webkit-transition-duration: 400ms;
  -o-transition-duration: 400ms;
}
/*issue*/
.issue {
  margin-top: 24px;
}
.issue .item {
  padding: 18px 0 12px;
  border-top: 1px dashed #e0e0e0;
}
.issue .item:hover {
  background-color: rgba(240, 240, 240, 0.4);
}
.issue .item .img {
  float: left;
  width: 100px;
  height: 69px;
  margin-right: 18px;
}
.issue .item .img img {
  width: 100%;
  height: 100%;
}
.issue .item h2 {
  height: 48px;
}
.issue .item h2 a {
  line-height: 24px;
  font-weight: normal;
}
.issue .item2 {
  padding: 18px 0 12px;
  border-top: 1px dashed #e0e0e0;
}
.issue .item2:hover {
  background-color: rgba(240, 240, 240, 0.4);
}
.issue .item2 .img {
  float: left;
  width: 70px;
  height: 70px;
  margin-right: 18px;
}
.issue .item2 .img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.issue .item2 h2 {
  height: 48px;
}
.issue .item2 h2 p {
  font-size: 18px;
}
.issue .item2 h2 a {
  line-height: 24px;
  font-weight: normal;
}
.vcon .img {
  position: relative;
}
.vcon .img:before {
  content: "";
  width: 22px;
  height: 22px;
  display: inline-block;
  background: url(../images/video-btn.png) no-repeat;
  left: 39px;
  top: 23px;
  position: absolute;
}
/*topic*/
.topic {
  margin-top: 14px;
}
.topic .topicList {
  margin-top: 17px;
}
.topic .topicList a {
  width: 310px;
  height: 100px;
  display: inline-block;
  margin-bottom: 10px;
}
.news {
  background: url(../images/news_bg.jpg) center top no-repeat;
  height: 1087px;
}
.news .title {
  text-align: center;
  padding: 20px;
}
.news .title h1 {
  line-height: 80px;
  font-size: 36px;
  font-weight: bold;
a{
padding:0px;
}
}
.news .title p {
  border-top: 1px solid #2478e9;
  width: 240px;
  margin: 0 auto;
  font-size: 13px;
  line-height: 50px;
}
.news .news_lists {
  width: 1200px;
  margin: 0 auto;
}
.news .news_lists li {
  background-color: #ffffff;
  box-shadow: 0px 0px 24px 0px rgba(6, 0, 1, 0.17);
  width: 340px;
  height: 310px;
  float: left;
  margin: 15px;
  transition: all .5s;
  padding: 15px;
}
.news .news_lists li img {
  width: 340px;
  height: 194px;
}
.news .news_lists li  h3{
   line-height: 48px;
      font-size: 18px;
}
.news .news_lists li .line {
  width: 0%;
  height: 2px;
  transition: all 1s ease;
}
.news .news_lists li p {
  font-size: 14px;
  color: rgba(51, 51, 51, 0.8);
  text-align: left;
  width: 325px;
  height: 70px;
  overflow: hidden;
}
.news .news_lists li:hover {
  transform: scale(1.06);
}
.news .news_lists li:hover .line {
  width: 100%;
  height: 1px;
  transition: all 1s ease;
  background: orange;
}
@media screen and (max-width: 1400px) {
.news .news_lists {width: 1000px} 
.news .news_lists li  h3{
   line-height: 35px;
      font-size: 13px;
}
.news .news_lists li {
  background-color: #ffffff;
  box-shadow: 0px 0px 24px 0px rgba(6, 0, 1, 0.17);
  width: 270px;
  height: 280px;
  float: left;
  margin: 15px;
  transition: all .5s;
  padding: 15px;
}
.news .news_lists li img {
  width: 270px;
  height: 194px;
}
.news .news_lists li p {
  font-size: 12px;
  color: rgba(51, 51, 51, 0.8);
  text-align: left;
  width: 270px;
  height: 50px;
  overflow: hidden;
}
} 

.news .more {
  text-align: center;
  clear: both;
  padding-top: 30px;
}
.news .more a {
  color: #333;
  font-size: 19px;
  background: url(../images/more.png) 30px bottom no-repeat;
  padding: 30px 50px;
  transition: all .5s ease;
}
.news .more a:hover {
  background: url(../images/more.png) 50px bottom no-repeat;
  color: orange;
}
.maps {
  width: 100%;
  background: url(../images/maps.png) center top no-repeat;
  height: 1008px;
}
.maps .title {
  text-align: center;
  padding: 20px;
  color: #fff;
}
.maps .title h1 {
  line-height: 80px;
  font-size: 36px;
  font-weight: bold;
}
.maps .title p {
  border-top: 1px solid #fff;
  width: 240px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 50px;
}
.maps .maps_box {
  text-align: center;
  padding: 20px;
  color: #fff;
}
.maps .maps_box .maps_text {
  text-align: center;
  font-size: 20px;
  text-shadow: 1px 1px 1px #000;
}
.maps .maps_box .maps_text b {
  font-size: 36px;
  font-weight: bold;
}
.maps .maps_box .maps_text span {
   margin: 0 20px;
}

.box {
  width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 1400px) {
.box {
  width: 1000px;
  margin: 0 auto;
}
}
.footer {
  padding: 15px;
  background: #fcfcfc;
}
.footer .foot_nav {
  border-bottom: 1px solid #e5e5e5;
  height: 170px;
}
.footer .foot_nav .ftn {
  margin-left: 60px;
}
.footer .foot_nav .navlist {
  float: left;
  width: 125px;
}
.footer .foot_nav .navlist dd a {
  font-size: 14px;
  color: #333;
  line-height: 36px;
}
.footer .foot_nav .navlist dd a:hover {
  color: orange;
}
.footer .foot_nav .ewm {
  float: right;
  width:580px;
  text-align: center;
  border-left: 1px solid #ccc;
}
.footer .foot_nav .ewm .ma {
  float: left;
  margin: 10px 30px;
}
.footer .links {
  margin: 10px auto;
  width: 1200px;
}
.footer .links h1 {
  font-size: 14px;
  float: left;
  height: 120px;
}
.footer .links a {
  padding: 0 10px;
  line-height: 20px;
}
.footer .links span {
  display: inline-block;
}
.footer .copyright {
  text-align: center;
  color: #333;
  line-height: 28px;
  width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 1400px) {
.footer .foot_nav .ftn {
  margin-left: 0px;
}
.footer .foot_nav .navlist {
  float: left;
  width: 100px;
}
}

.register_box {
  box-shadow: 0px 0px 24px 0px rgba(6, 0, 1, 0.17);
  width: 1100px;
  margin: 30px auto;
  min-height: 700px;
}
.register_box .login_pic {
  width: 510px;
  margin: 100px 50px;
}
.register_box .form_box {
  float: left;
  width: 320px;
  margin: 80px;
}
.register_box .form_box .title {
  margin-bottom: 30px;
}
.register_box .form_box .title h1 {
  font-size: 25px;
  font-weight: bold;
  color: #595959;
}
.register_box .form_box .title h1 i {
  font-size: 26px;
}
.register_box .form_box .title h2 {
  font-size: 17px;
  font-weight: bold;
  color: #595959;
}
.register_box .form_box .code {
  position: absolute;
  top: 0px;
  right: 0px;
}
.page_banner {
  width: 100%;
  height: 258px;
  background: url(../images/b2.png) no-repeat center top;
}
.page_banner2 {
  width: 100%;
  height: 258px;
  background: url(../images/b23.jpg) no-repeat center top;
}
.page_banner3 {
  width: 100%;
  height: 258px;
  background: url(../images/b24.jpg) no-repeat center top;
}
.page_banner4 {
  width: 100%;
  height: 258px;
  background: url(../images/b21.jpg) no-repeat center top;
}
.page_banner5 {
  width: 100%;
  height: 258px;
  background: url(../images/sbanner.png) no-repeat center top;
}
.page_nav {
  width: 1200px;
  margin: 20px auto;
}
.page_nav ul li {
  float: left;
  margin-right: 20px;
}
.page_nav ul li a {
  border: #777 solid 1px;
  color: #777;
  padding: 6px 20px;
  font-size: 14px;
  border-radius: 5px;
}
.page_nav ul li a i {
  font-size: 18px;
}
.page_nav ul li a:hover {
  border: orange solid 1px;
  color: #fff;
  border-radius: 5px;
  background: orange;
  padding: 6px 20px;
  font-size: 14px;
}
.page_nav ul li.sel a {
  border: orange solid 1px;
  color: #fff;
  background: orange;
  padding: 6px 20px;
  font-size: 14px;
}
.page_nav3 {
  width: 1200px;
  margin: 30px auto;
  text-align: center;
}
.page_nav3 a {
  border: #777 solid 1px;
  color: #777;
  padding: 6px 20px;
  font-size: 14px;
  border-radius: 5px;
  margin: 0 20px;
}
.page_nav3 a:hover {
  border: orange solid 1px;
  color: #fff;
  border-radius: 5px;
  background: orange;
  padding: 6px 20px;
  font-size: 14px;
}
.page_nav3 a.sel {
  border: orange solid 1px;
  color: #fff;
  background: orange;
  padding: 6px 20px;
  font-size: 14px;
}
.page_nav2 {
  width: 1200px;
  margin: 30px auto;
}
.page_nav2 ul {
  margin-left: 15%;
}
.page_nav2 ul li {
  float: left;
  margin-right: 20px;
}
.page_nav2 ul li a {
  border: #777 solid 1px;
  color: #777;
  padding: 6px 20px;
  font-size: 14px;
  border-radius: 5px;
}
.page_nav2 ul li a i {
  font-size: 18px;
}
.page_nav2 ul li a:hover {
  border: orange solid 1px;
  color: #fff;
  border-radius: 5px;
  background: orange;
  padding: 6px 20px;
  font-size: 14px;
}
.page_nav2 ul li.sel a {
  border: orange solid 1px;
  color: #fff;
  background: orange;
  padding: 6px 20px;
  font-size: 14px;
}
.server_box .box {
  width: 1200px;
  margin: 0 auto;
}
.server_box .fw1 {
  margin: 50px auto;
}
.server_box .fw1 .fw_about {
  background: url(../images/fw2.png) no-repeat top center;
  width: 1160px;
  height: 360px;
}
.server_box .fw1 .fw_about h1 {
  font-size: 30px;
  border-bottom: 1px solid orange;
  width: 235px;
  line-height: 45px;
  margin: 20px auto;
  font-weight: bold;
}
.server_box .fw1 .fw_about .pic {
  text-align: center;
}
.server_box .fw1 .fw_about p {
  font-size: 14px;
  text-align: left;
  padding: 20px 0;
  width: 1050px;
  margin: 0px auto;
}
.server_box .fw2 {
  background: url(../images/fw3.png) no-repeat top center;
  height: 526px;
}
.server_box .fw2 h1 {
  font-size: 30px;
  border-bottom: 1px solid #fff;
  width: 180px;
  line-height: 45px;
  color: #fff;
  margin: 0px auto;
  padding-top: 50px;
  font-weight: bold;
}
.server_box .fw2 .text1 {
  margin: 50px;
}
.server_box .fw2 .text1 h2 {
  font-size: 30px;
  margin-bottom: 20px;
  color: #fff;
}
.server_box .fw2 .text1 p {
  font-size: 18px;
  line-height: 30px;
  color: #94b1d9;
}
.server_box .fw2 .text2 {
  margin: 180px 50px 0 0;
}
.server_box .fw2 .text2 h2 {
  font-size: 30px;
  margin-bottom: 20px;
  color: #fff;
}
.server_box .fw2 .text2 p {
  font-size: 18px;
  line-height: 30px;
  color: #fff;
}
.server_box .fw3 {
  height: 928px;
  width: 100%;
}
.server_box .fw3 h1 {
  font-size: 30px;
  border-bottom: 1px solid #2478e9;
  width: 180px;
  line-height: 45px;
  color: #333;
  margin: 0px auto;
  padding-top: 50px;
  font-weight: bold;
  text-align: center;
}
.server_box .fw3 .tp1 {
  margin: 50px;
}
.server_box .fw3 .tp2 {
  margin: 70px 0;
}
.server_box .fw3 .tp3 {
  margin-right: 150px;
}
.server_box .fw4 {
  background: #fcfcfc;
  height: 628px;
  width: 100%;
  position: relative;
}
.server_box .fw4 h1 {
  font-size: 30px;
  border-bottom: 1px solid #2478e9;
  width: 180px;
  line-height: 45px;
  color: #333;
  margin: 0px auto;
  padding-top: 50px;
  font-weight: bold;
  text-align: center;
}
.server_box .fw4 .box {
  position: relative;
}
.server_box .fw4 .box .flogo {
  width: 305px;
  height: 305px;
  background: url(../images/fwlogo2.png);
  position: absolute;
  left: 37%;
  top: 260px;
  display: none;
}
.server_box .fw4 .box .jiaose {
  width: 180px;
  height: 280px;
  float: left;
  margin-top: 80px    ;
  padding-top: 50px;
  text-align: center;
  margin-right: 10px;
  position: relative;
  background: #fff;
  overflow: hidden;
}
.server_box .fw4 .box .jiaose p {
  font-size: 14px;
  margin-top: 10px;
}
.server_box .fw4 .box .jiaose span {
  opacity: 0;
  display: inline;
  width: 180px;
  height: 320px;
}
.server_box .fw4 .box .jiaose:hover span {
  opacity: 1;
  background-color: rgba(18, 51, 143, 0.685);
  text-align: left;
  top: 0px;
  line-height: 24px;
  left: 0px;
  padding: 20px;
  font-size: 13px;
  color: #fff;
  position: absolute;
}
.server_box .fw5 {
  background: #2478e9;
  height: 828px;
  width: 100%;
}
.server_box .fw5 h1 {
  font-size: 30px;
  border-bottom: 1px solid #fff;
  width: 180px;
  line-height: 45px;
  color: #fff;
  margin: 0px auto;
  padding-top: 50px;
  font-weight: bold;
  text-align: center;
}
.server_box .fw8 {
  background: #2478e9;
  height: 285px;
  width: 100%;
  padding: 50px 0;
}
.server_box .fw8 .text {
margin-left:100px;
  width: 500px;
}
.server_box .fw8 .text h3 {
  font-size: 18px;
  line-height: 45px;
  color: #fff;
  margin: 0px auto;
  font-weight: bold;
}
.server_box .fw8 .text p {
  color: #eee;
  line-height: 22px;
  font-size: 14px;
  padding: 40px;
}
.server_box .fw8 .bm {
  width: 500px;
}
.server_box .fw8 .bm h3 {
  font-size: 24px;
  line-height: 45px;
  color: #ffc12a;
  margin: 0px auto;
  font-weight: bold;
}
.server_box .fw8 .bm .bd {
  background: url(../images/bm.png) no-repeat 0 0px;
  height: 300px;
  padding-left: 50px;
}
.server_box .fw8 .bm .bd li {
  margin: 18px 0;
  width: 200px;
}
.tabBar {
  width: 1180px;
  font-family: "Microsoft YaHei";
}
.tabBar .hd ul {
  z-index: 5;
  position: relative;
  zoom: 1;
}
.tabBar .hd li {
  float: left;
  height: 42px;
  line-height: 42px;
  margin-top: 4px;
  padding: 0 30px 0px 30px;
  margin-right: 30px;
  color: #eee;
  cursor: pointer;
}
.tabBar .hd li.on {
  height: 42px;
  line-height: 42px;
  font-weight: bold;
  overflow: hidden;
  margin-top: 0px;
  position: relative;
  top: 1px;
  color: #fff;
}
.tabBar .hd li.on span {
  font-weight: bold;
  color: #c00;
}
.tabBar .bd {
  border: 1px solid #C8D1D5;
  padding: 10px 40px 0 40px;
  clear: both;
  position: relative;
  height: 600px;
  overflow: hidden;
}
.tabBar .bd .conWrap {
  width: 1180px;
}
.tabBar .bd .conWrap .con p {
  padding: 80px 0;
}
.tabBar .prev,
.tabBar .next {
  position: absolute;
  left: 10px;
  top: 80px;
}
.tabBar .next {
  left: auto;
  right: 10px;
}
.tabBar .prevStop,
.tabBar .nextStop {
  display: none;
}
.tabBar .bd p {
  padding-bottom: 10px;
}
.about {
  background: #fcfcfc;
  margin: 40px auto 0 auto;
}
.about .ab2 {
  background: #fff;
}
.about .title {
  text-align: center;
  padding: 20px;
  color: #333;
}
.about .title h1 {
  line-height: 80px;
  font-size: 36px;
  font-weight: bold;
}
.about .title p {
  border-top: 1px solid #2478e9;
  width: 240px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 50px;
}
.about .about_text {
  width: 1100px;
  margin: 0 auto;
}
.about .about_text img {
  text-align: center;
  padding: 30px 0;
}
.about .about_text p {
  font-size: 16px;
  padding: 10px 0;
  line-height: 26px;
  color: #333;
  text-indent: 32px;
}
.about .wh {
  background: url(../images/wh.png);
  height: 520px;
  margin-top: 80px;
}
.about .wh .title {
  text-align: center;
  padding: 20px;
  color: #fff;
}
.about .wh .title h1 {
  line-height: 80px;
  font-size: 36px;
  font-weight: bold;
}
.about .wh .title p {
  border-top: 1px solid #fff;
  width: 320px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 50px;
}
.about .wh .qywh {
  width: 1000px;
  margin: 0 auto;
}
.about .wh .qywh ul li {
  width: 33%;
  text-align: center;
  float: left;
  color: #fff;
  transition: all .5s;
}
.about .wh .qywh ul li i {
  font-size: 84px;
}
.about .wh .qywh ul li h1 {
  font-size: 24px;
  font-weight: bold;
  padding: 20px;
}
.about .wh .qywh ul li p {
  font-size: 16px;
  line-height: 28px;
  text-align: center;
}
.about .wh .qywh ul li:hover {
  color: #fed766;
  transform: rotateY(360deg);
}
.history {
  background: url(../images/line04.gif) repeat-y 187px 0;
  overflow: hidden;
  width: 800px;
  margin: 0 auto;
height:980px;
  position: relative;
}
.history-date {
  overflow: hidden;
  position: relative;
}
.history-date h2 {
  background: url(../images/icon06.png) no-repeat 158px 0;
  height: 59px;
  font-size: 25px;
  font-family: 微软雅黑;
  font-weight: normal;
  padding-left: 45px;
  margin-bottom: 10px;
}
.history-date h2.first {
  position: absolute;
  left: 0;
  top: 0;
  width: 605px;
  z-index: 99;
}
.history-date h2 a {
  color: #00bbff;
  display: inline-block;
  *display: inline;
  zoom: 1;
  background: url(../images/icon08.gif) no-repeat right 50%;
  padding-right: 17px;
  margin: 21px 97px 0 0;
}
.history-date h2 a:hover {
  text-decoration: none;
}
.history-date h2 img {
  vertical-align: -5px;
}
.history-date h2.date02 {
  background: none;
}
.history-date ul li {
  background: url(../images/icon07.gif) no-repeat 180px 0;
  padding-bottom: 20px;
  zoom: 1;
}
.history-date ul li.last {
  padding-bottom: 0;
}
.history-date ul li:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.history-date ul li h3 {
  float: left;
  width: 168px;
  text-align: right;
  padding-right: 19px;
  color: #c3c3c3;
  font: normal 18px/16px Arial;
}
.history-date ul li h3 span {
  display: block;
  color: #d0d0d0;
  font-size: 12px;
}
.history-date ul li dl {
  float: left;
  padding-left: 41px;
  margin-top: -5px;
  font-family: 微软雅黑;
}
.history-date ul li dl dt {
  color: #737373;
}
.history-date ul li dl dt span {
  display: block;
  color: #787878;
  font-size: 16px;
}
.history-date ul li.green h3 {
  color: #2478e9;
}
.history-date ul li.green h3 span {
  color: orange;
}
.history-date ul li.green dl {
  margin-top: -8px;
}
.history-date ul li.green dl dt {
  font-size: 24px;
  line-height: 28px;
}
.history-date ul li.green dl dt a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  overflow: hidden;
  vertical-align: middle;
  margin-left: 12px;
}
.history-date ul li.green dl dd {
  padding-top: 20px;
  display: none;
}
.history-date ul li.green dl dd img {
  float: left;
}
.history-date ul li.green dl dd p {
  overflow: hidden;
  zoom: 1;
  line-height: 21px;
  color: #787878;
}
.history-date h2.first .more-history {
  font-size: 16px;
  background: transparent;
  margin-left: 30px;
}
.history-date h2.first .more-history:hover {
  text-decoration: underline;
}
*body .history-date ul li dl dt {
  _font-size: 12px!important;
  _font-weight: bold;
}
*body .history-date ul li dl dt span {
  _font-weight: normal!important;
}
*body .history-date ul li.green dl dt a {
  _background: transparent!important;
  *background: transparent!important;
  *font-size: 12px!important;
  _font-weight: normal!important;
}
.pic_list {
  margin: 0 auto;
  width: 1100px;
}
.pic_list ul {
  margin-left: 30px;
}
.pic_list ul li {
  float: left;
  width: 20%;
  margin: 20px;
}
.pic_list ul li img {
  width: 95%;
  padding: 5px;
height: 280px;
  box-shadow: 0px 0px 24px 0px rgba(6, 0, 1, 0.17);
}
.pic_list ul li p {
  padding: 5px;
  text-align: center;
}
.index_left {
  clear: both;
  overflow: hidden;
}
.index_top {
  clear: both;
  overflow: hidden;
  font-size: 18px;
  text-transform: capitalize;
}
.index_top big {
  font-size: 20px;
  margin-right: 5px;
  color: #000;
}
.index_left1 {
  clear: both;
  overflow: hidden;
  width: 1000px;
  margin: 0 150px;
}
.index_left1 li {
  overflow: hidden;
  padding: 20px 0;
  cursor: pointer;
  width: 45%;
  float: left;
  margin-right: 50px;
  border-bottom: 1px dotted #dfdfdf;
}
.index_left1 li .index_left2 {
  float: left;
  background: #8a8a8a;
  width: 60px;
  height: 60px;
  text-align: center;
  margin-right: 15px;
  overflow: hidden;
  color: #cacaca;
  border-radius: 5px;
}
.index_left1 li .index_left2 big {
  font-size: 24px;
  /* font-weight:bold; */
  color: #fff;
  display: block;
  clear: both;
  overflow: hidden;
  padding-top: 5px;
  line-height: 30px;
}
.index_left1 li .index_left2 span {
  display: block;
  clear: both;
}
.index_left1 li .index_left3 {
  overflow: hidden;
  line-height: 24px;
}
.index_left1 li .index_left3 h4 {
  height: 24px;
  overflow: hidden;
  font-weight: lighter;
}
.index_left1 li .index_left3 h4 a {
  color: #222;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.index_left1 li p {
  color: #8f8e8e;
  clear: both;
  overflow: hidden;
}
.index_left1 li p a {
  color: #ff9c00;
}
.index_left1 li.hover .index_left2 {
  background: #e84c3d !important;
  color: #f4b4b0 !important;
}
.ab_lists {
  width: 1200px;
  margin: 0 auto;
}
.ab_lists li {
  background-color: #ffffff;
  box-shadow: 0px 0px 24px 0px rgba(6, 0, 1, 0.17);
  width: 340px;
  height: 310px;
  float: left;
  margin: 15px;
  transition: all .5s;
  padding: 15px;
}
.ab_lists li .line {
  width: 0%;
  height: 2px;
  transition: all 1s ease;
}
.ab_lists li img {
  width: 340px;
  height: 195px;
}
.ab_lists li p {
  font-size: 14px;
  color: rgba(51, 51, 51, 0.8);
  line-height: 1.484;
  text-align: left;
  width: 325px;
  height: 60px;
  padding: 15px 0;
  overflow: hidden;
}
.ab_lists li h3 {
  font-size: 16px;
  line-height: 36px;
  text-align: left;
  width: 325px;

}
.ab_lists li:hover {
  transform: scale(1.06);
}
.ab_lists li:hover .line {
  width: 100%;
  height: 1px;
  transition: all 1s ease;
  background: orange;
}
.scrollBox {
  width: 940px;
  background: url(images/scrollBg.png);
  padding: 10px;
  border-top: 1px solid #fff;
  position: relative;
}
.scrollBox .piclist {
  overflow: hidden;
  zoom: 1;
}
.scrollBox .ohbox {
  overflow: hidden;
  position: relative;
  width: 818px;
  left: 60px;
}
.scrollBox {
  position: relative;
  overflow: hidden;
  zoom: 1;
}
.scrollBox .piclist li {
  float: left;
  display: inline;
  width: 185px;
  background: #fff;
  border: 1px solid #c9bea9;
  margin-right: 10px;
  padding: 5px;
}
.scrollBox .piclist li span {
  height: 25px;
  line-height: 25px;
  display: block;
  text-align: center;
}
.scrollBox .piclist li img {
  width: 215px;
  height: 140px;
}
.scrollBox .pageBtn span {
  background: url(images/bntBg.png) no-repeat;
  display: block;
  width: 37px;
  height: 59px;
  position: absolute;
  top: 72px;
  cursor: pointer;
  text-indent: -999em;
  overflow: hidden;
}
.scrollBox .pageBtn .prev {
  left: 20px;
  background-position: -11px -84px;
}
.scrollBox .pageBtn .next {
  right: 20px;
  background-position: -53px -84px;
}
.scrollBox .pageBtn .list {
  overflow: hidden;
  zoom: 1;
  margin: 10px 0 0 413px;
}
.scrollBox .pageBtn .list li {
  background: url(images/bntBg.png);
  float: left;
  display: inline;
  width: 15px;
  height: 15px;
  background-position: -86px -57px;
  cursor: pointer;
  margin-left: 10px;
  line-height: 10000px;
  overflow: hidden;
}
.scrollBox .pageBtn .list li.on {
  background-position: -114px -57px;
}
.about_more{
  display: block;
  margin: 0 auto;
  width: 178px;
  height: 38px;
  line-height: 38px;
  border: 1px solid #888888;
  text-align: center;
  color: #888888;
  margin-top: 40px;
}
.about_more:hover{
  color: #fff;
  background-color: orange;
  border-color: orange;
}
.id_more{
  clear: both;
 padding-top:20px;
  text-align: center;
}
.id_more a{
  margin: 0 auto;
padding:8px 25px;
  width: 178px;
  height: 38px;
  line-height: 38px;
  border: 1px solid #888;
  color: #888;
  margin-top: 40px;
}
.id_more a:hover{
  color: #fff;
  background-color: orange;
  border-color: orange;
}
.login_containter {
  width: 1200px;
  margin: 40px auto;
  min-height: 500px;
}
.login_containter .login_pic {
  float: left;
  width: 435px;
}
.login_containter .login_left {
  margin-right: 165px;
  margin-top: 60px;
  float: right;
  height: 280px;
  width: 300px;
  border-radius: 10px;
  padding: 40px 35px 10px 35px;
  box-shadow: 0px 0px 24px 0px rgba(6, 0, 1, 0.17);
}
.login_containter .login_left h3 {
  width: 300px;
  height: 30px;
  background: url(../images/icon_line.png) no-repeat left center;
  text-align: center;
  position: relative;
}
.login_containter .login_left span {
  color: #333;
  background: #fff;
  display: inline-block;
  height: 30px;
  padding: 0 10px;
  font-size: 24px;
  line-height: 36px;
}
.login_containter .login_left .layui-form-item {
  margin-bottom: 24px;
}
.login_containter .login_left .login-btn {
  display: block;
  width: 100%;
}
.login_containter .login_left .layui-input-block {
  position: relative;
}
.login_containter .login_left .layui-input-block label.error {
  color: red;
  position: absolute;
  left: 0px;
  top: 40px;
}
.login_containter .login_left .layui-form-pane {
  margin: 30px 0;
}
.login_containter .login_left .layui-form-pane .layui-form-label {
  width: 50px;
}
.login_containter .login_left .layui-form-pane .layui-input-block {
  margin-left: 50px;
}
.scrollBox {
  width: 1100px;
  padding: 10px;
  position: relative;
}
.scrollBox .piclist {
  overflow: hidden;
  zoom: 1;
}
.scrollBox .ohbox {
  overflow: hidden;
  position: relative;
  width: 1000px;
  left: 60px;
}
.scrollBox {
  position: relative;
  overflow: hidden;
  zoom: 1;
}
.scrollBox .piclist li {
  float: left;
  width: 215px;
  background: #fff;
  border: 1px solid #c9bea9;
  margin-right: 20px;
  padding: 5px;
}
.scrollBox .piclist li span {
  height: 25px;
  line-height: 25px;
  display: block;
  text-align: center;
}
.scrollBox .pageBtn span {
  background: url(../images/bntBg.png) no-repeat;
  display: block;
  width: 37px;
  height: 59px;
  position: absolute;
  top: 72px;
  cursor: pointer;
  text-indent: -999em;
  overflow: hidden;
}
.scrollBox .pageBtn .prev {
  left: 20px;
  background-position: -11px -84px;
}
.scrollBox .pageBtn .next {
  right: 20px;
  background-position: -53px -84px;
}
.scrollBox .pageBtn .list {
  overflow: hidden;
  zoom: 1;
  margin: 10px 0 0 413px;
}
.scrollBox .pageBtn .list li {
  background: url(../images/bntBg.png);
  float: left;
  display: inline;
  width: 15px;
  height: 15px;
  background-position: -86px -57px;
  cursor: pointer;
  margin-left: 10px;
  line-height: 10000px;
  overflow: hidden;
}
.scrollBox .pageBtn .list li.on {
  background-position: -114px -57px;
}
.news_list {
  width: 1200px;
  margin: 60px auto;
  box-shadow: 0px 0px 24px 0px rgba(6, 0, 1, 0.17);
  min-height: 3400px;
}
.news_list .news_left {
  /*width: 800px;*/
}
.news_list .news_left .widget-title {
  padding: 20px 20px 0;
  border-bottom: 2px solid #eee;
}
.news_list .news_left .widget-title span {
  border-bottom: 2px solid orange;
  display: inline-block;
  font-size: 18px;
  padding-bottom: 8px;
  margin-bottom: -2px;
}
.news_list .map_list {
  margin: 30px;
  clear: both;
}
.news_list .map_list .title span {
  border-bottom: 2px solid orange;
  display: inline-block;
  font-size: 18px;
  padding-bottom: 8px;
  padding-top: 22px;
  font-weight: bold;
  color: orange;
  margin-bottom: 8px;
}
.news_list .map_list .url_list li {
  float: left;
  line-height: 36px;
  margin-right: 25px;
}
.news_list .map_list .url_list li a {
  padding: 20px 0 0 0;
  color: #595959;
  position: relative;
  font-size: 14px;
}
.news_list .map_list .url_list li a span {
  display: none;
}
.news_list .map_list .url_list li a:hover {
  color: orange;
}
.news_list .map_list .url_list li a:hover span {
  position: absolute;
  bottom: 15px;
left:0;
  display: block;
}
.news_list .map_list .url_list li a:hover span img {
 width:150px;
}
.news_list .postlist-item {
  overflow: hidden;
  padding: 20px;
  border-bottom: 1px solid #eee;
}
.news_list .postlist-item .post-img {
  position: relative;
  float: left;
  margin-right: 20px;
  width: 215px;
  height: 140px;
}
.news_list .postlist-item .post-img img {
  width: 215px;
  height: 140px;
}
.news_list .postlist-item .content {
  padding-left: 235px;
}
.news_list .postlist-item .content2 {
  padding-left: 15px;
}
.news_list .postlist-item .post-title {
  line-height: 1.3;
  margin-top: 0;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 1;
}
.news_list .postlist-item .post-title a{
color:#17A0E8;
}
.news_list .postlist-item .des {
  line-height: 1.6;
  color: #777;
  font-size: 14px;
  padding: 20px 0;
}
.news_list .postlist-item .stream-list-meta {
  font-size: 14px;
  color: #c9ccd0;
}
.news_list .postlist-item .stream-list-meta i{
  font-size: 22px;
  color: #c9ccd0;
}
.news_list .postlist-item .stream-list-meta time{
line-height: 28px;
 width:120px;float:left;
}
.news_list .postlist-item .post-meta-items {
width:70px;
}

.pagination {
  margin: 20px 0;
  text-align: center;
}
/*新闻内容页样式开始*/
.content_w850 {
  width: 800px;
  padding: 20px 30px;
  float: left;
}
.content_w850 h1 {
  color: #1f1f1f;
  font-size: 24px;
  font-weight: normal;
}
h1 .position {
  margin-left: 50px;
  color: #333333;
  font-size: 16px;
  position: relative;
}
h1 .position:before {
  width: 12px;
  height: 13px;
  display: inline-block;
  content: "";
  position: absolute;
  background: url(../images/content_tubiao.png) -13px -11px no-repeat;
  left: -20px;
  bottom: 3px;
}
.content-inf {
  margin-top: 14px;
  color: #9a9a9a;
  font-size: 12px;
}
.content-action {
  float: right;
}
.content-action .content-comment,
.content-action .content-share {
  color: #666666;
  padding-left: 20px;
  position: relative;
  cursor: pointer;
}
.content-action .content-share {
  padding-bottom: 10px;
}
.content-action .content-comment:before,
.content-action .content-share:before {
  content: "";
  position: absolute;
}
.content-action .content-comment:before {
  width: 14px;
  height: 14px;
  background: url(../images/content_tubiao.png) -13px -72px no-repeat;
  left: 0;
  bottom: 0;
}
.content-action .content-share:before {
  width: 12px;
  height: 12px;
  background: url(../images/content_tubiao.png) -13px -103px no-repeat;
  left: 2px;
  bottom: 10px;
}
.content-action .content-collect {
  text-align: left;
}
.content-action .content-collect span {
  color: #666666;
  padding-left: 20px;
  position: relative;
  cursor: pointer;
}
.content-action .content-collect span:before {
  content: "";
  position: absolute;
  width: 13px;
  height: 11px;
  background: url(../images/content_tubiao.png) -13px -45px no-repeat;
  left: 0;
  bottom: 0;
}
.content-action a:hover,
.content-action span:hover {
  color: #ef3838;
}
.content-action .content-comment:hover:before {
  background: url(../images/content_tubiao.png) -37px -72px no-repeat;
}
.content-action .content-share:hover:before {
  background: url(../images/content_tubiao.png) -37px -103px no-repeat;
}
.content-action .content-collect span:hover:before {
  background: url(../images/content_tubiao.png) -37px -45px no-repeat;
}
.content-action .content-collect #cancelSpan {
  color: #ef3838;
}
.content-action .content-collect #cancelSpan:before {
  background: url(../images/content_tubiao.png) -37px -45px no-repeat;
}
#content-share-list {
  display: none;
  position: absolute;
  width: 90px;
  height: 120px;
  background-color: #fff;
  border: 1px solid #e4e4e4;
  box-sizing: border-box;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  left: -50%;
  bottom: -120px;
  z-index: 999;
}
.content-action .content-share:hover > #content-share-list {
  display: block;
}
#content-share-list:before {
  content: "";
  position: absolute;
  height: 5px;
  background: url(../images/content-share-list.png) center center no-repeat;
  top: -5px;
  z-index: 2;
  width: 10px;
  left: 40px;
}
#content-share-list li {
  padding-left: 9px;
  margin-top: 10px;
  line-height: 17px;
}
#content-share-list li a {
  color: #1f1f1f;
  line-height: 17px;
  display: inline-block;
  position: relative;
  padding-left: 22px;
}
#content-share-list li a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 17px;
  height: 17px;
}
#content-share-list .content_qq:before {
  background: url(../images/content_tubiao.png) -13px -134px no-repeat;
}
#content-share-list .content_qqzone:before {
  background: url(../images/content_tubiao.png) -13px -164px no-repeat;
}
#content-share-list .content_weixin:before {
  background: url(../images/content_tubiao.png) -13px -194px no-repeat;
}
#content-share-list .content_sina:before {
  background: url(../images/content_tubiao.png) -13px -224px no-repeat;
}
#content-share-list li a {
  background: none;
  height: auto;
  margin: 0;
  float: none;
}
.content-txt {
  margin-top: 45px;
  color: #202020;
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 40px;
}
.content-txt img {
  max-width: 90%;
  _width: 90%;
}
.code {
  text-align: center;
}
.code > div {
  display: inline-block;
  padding-bottom: 10px;
  position: relative;
  box-shadow: 0px 0px 8px rgba(34, 25, 25, 0.2);
  -moz-box-shadow: 0px 0px 8px rgba(34, 25, 25, 0.2);
  -webkit-box-shadow: 0px 0px 8px rgba(34, 25, 25, 0.2);
}
.code span {
  position: absolute;
  bottom: 12px;
  left: 24px;
}
.inter {
  margin: 60px 0 20px;
}
.inter > div {
  float: left;
}
.reward {
  width: 100%;
  text-align: center;
  margin: 20px 0 40px;
  background: url(../images/ds_bj.png) center center no-repeat;
  height: 130px;
}
.reward a {
  width: 100px;
  height: 100px;
  display: inline-block;
  background: url(../images/ds_btn.png) center center no-repeat;
  margin-top: 15px;
}
.reward a:hover {
  background: url(../images/ds_btn_on.png) center center no-repeat;
}
.inter .ups a {
  width: 70px;
  height: 70px;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  -webkit-border-radius: 100%;
  border: 1px solid #1e8dff;
  text-align: center;
  line-height: 44px;
  background: #fff;
  color: #4d4c4c;
  font-size: 13px;
  display: block;
  cursor: pointer;
  position: relative;
}
.inter .ups a:before {
  width: 17px;
  height: 17px;
  display: block;
  position: absolute;
  content: "";
  bottom: 13px;
  left: 27px;
  background: url(../images/content-ups.png) top center no-repeat;
}
.inter .ups a:hover {
  box-shadow: 0px 0px 8px rgba(30, 141, 255, 0.8);
  -moz-box-shadow: 0px 0px 8px rgba(30, 141, 255, 0.8);
  -webkit-box-shadow: 0px 0px 8px rgba(30, 141, 255, 0.8);
}
.inter .downs {
  margin-left: 36px;
}
.inter .downs a {
  width: 70px;
  height: 70px;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  -webkit-border-radius: 100%;
  border: 1px solid #999999;
  text-align: center;
  line-height: 44px;
  background: #fff;
  color: #4d4c4c;
  font-size: 13px;
  display: block;
  cursor: pointer;
  position: relative;
}
.inter .downs a:before {
  width: 17px;
  height: 17px;
  display: block;
  position: absolute;
  content: "";
  bottom: 13px;
  left: 27px;
  background: url(../images/content-downs.png) top center no-repeat;
}
.inter .downs a:after {
  width: 19px;
  height: 32px;
  display: block;
  position: absolute;
  content: "";
  bottom: 20px;
  right: -150px;
  background: url(../images/inter.png) top center no-repeat;
}
.inter .downs a:hover {
  box-shadow: 0px 0px 8px rgba(153, 153, 153, 0.8);
  -moz-box-shadow: 0px 0px 8px rgba(153, 153, 153, 0.8);
  -webkit-box-shadow: 0px 0px 8px rgba(153, 153, 153, 0.8);
}
.inter .score {
  float: right;
}
.inter .score li {
  margin-left: 4px;
}
.reward-money {
  margin: 40px 0 56px;
  font-size: 18px;
  color: #333333;
}
.reward-money span {
  color: #19afd4;
}
.reward-pay {
  margin-bottom: 30px;
  font-size: 18px;
  color: #939393;
}
.reward-paylist {
  text-align: center;
}
.reward-paylist > div {
  width: 150px;
  display: inline-block;
  margin: 0 50px;
  color: #333333;
  font-size: 16px;
}
.reward-paylist > div img {
  width: 150px;
}
.reward-order-nav {
  border-bottom: 0px none;
  text-align: center;
  color: #333333;
  font-size: 20px;
}
.reward-order {
  margin-top: 30px;
  width: 100%;
}
.reward-order .reward-order-list {
  border-top: 1px solid #d7d7d7;
  border-left: 1px solid #d7d7d7;
}
.reward-order .reward-order-list td {
  border-right: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  line-height: 30px;
  text-indent: 18px;
  color: #333333;
  font-size: 14px;
}
.content-link {
  width: 100%;
  padding-top: 14px;
  border-top: 1px solid #989898;
  color: #666666;
  font-size: 14px;
  line-height: 20px;
}
.content-link .prev-content {
  width: 45%;
  float: left;
  text-align: left;
}
.content-link .prev-content i {
  width: 20px;
  height: 20px;
  display: inline-block;
  float: left;
  background: url(../images/content_tubiao.png) -66px -11px no-repeat;
  margin-right: 6px;
}
.content-link .next-content {
  width: 45%;
  float: right;
  text-align: right;
}
.content-link .next-content i {
  width: 20px;
  height: 20px;
  display: inline-block;
  float: right;
  background: url(../images/content_tubiao.png) -66px -41px no-repeat;
  margin-left: 6px;
}
.content-link a {
  color: #1f1f1f;
  font-size: 14px;
}
.comments {
  margin-top: 80px;
}
.comments h1 {
  color: #1f1f1f;
  font-size: 24px;
  font-weight: normal;
  position: relative;
}
.comments h1 span {
  color: #1f1f1f;
  font-size: 14px;
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 0;
}
.comments h1 span .count {
  color: #ef3838;
}
.comments .comments-text {
  margin-top: 20px;
  border: 1px solid #cbcbcb;
  width: 100%;
  height: 130px;
  box-sizing: border-box;
  padding: 10px;
}
.down {
  height: 32px;
  line-height: 32px;
  float: right;
}
.down .userImg {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  -webkit-border-radius: 100%;
  margin-right: 17px;
  float: left;
}
.down span {
  color: #666666;
  font-size: 15px;
}
.down span a {
  color: #00a2ff;
}
.down .submit-on {
  float: right;
  width: 80px;
  height: 32px;
  background-color: #ffb3b3;
  color: #fff;
  font-size: 14px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: text;
}
.down .submit-out {
  background-color: #ef3838;
  float: right;
  width: 80px;
  height: 32px;
  color: #fff;
  font-size: 14px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
}
.plfr1 {
  margin-top: 10px;
}
.plcode {
  border: 1px solid #cbcbcb;
  width: 150px;
  height: 32px;
  box-sizing: border-box;
  padding: 10px;
}
.plfr1 img {
  height: 40px;
  margin-left: 10px;
}
.plfr1 label {
  color: #f00;
  font-size: 12px;
  margin-left: 4px;
}
.comments-list {
  margin-top: 60px;
}
.comments-list h1 {
  color: #1f1f1f;
  font-size: 16px;
  font-weight: normal;
  border-bottom: 2px solid #f0f0f0;
  line-height: 30px;
  height: 30px;
  margin-bottom: 10px;
}
.comments-list h1 span {
  display: inline-block;
  line-height: 30px;
  border-bottom: 2px solid #ef3838;
}
.comments-item {
  padding-top: 10px;
  border-bottom: 1px dotted #c7c7c7;
}
.comments-item .tx {
  float: left;
  height: 100%;
  margin-right: 10px;
}
.comments-item .tx img {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  -webkit-border-radius: 100%;
}
.comments-item .rig {
  padding-left: 60px;
}
.comments-item .rig .rig-top {
  padding-top: 10px;
}
.rig .rig-top a {
  color: #00a2ff;
  font-size: 12px;
  margin-right: 10px;
}
.rig .rig-top em {
  color: #ccc;
  font-size: 12px;
}
.rig .rig-txt {
  color: #1f1f1f;
  font-size: 14px;
  line-height: 18px;
  margin-top: 10px;
}
.rig .rig-bottom {
  margin: 10px 0;
  color: #ccc;
  font-size: 12px;
}
.rig .rig-bottom a {
  color: #ccc;
  font-size: 12px;
  margin-right: 20px;
  padding-left: 18px;
  position: relative;
  cursor: pointer;
  line-height: 12px;
  display: inline-block;
}
.rig .rig-bottom .comments-zan:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
  background: url(../images/content_tubiao.png) -13px -274px no-repeat;
}
.rig .rig-bottom .comments-hf:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
  background: url(../images/content_tubiao.png) -13px -254px no-repeat;
}
.rig .rig-bottom .reply-on {
  color: #00a2ff;
}
.rig .rig-bottom a:hover {
  color: #00a2ff;
}
.rig .reply {
  display: none;
  height: auto;
  padding: 5px;
  margin-top: 10px;
  border: 1px solid #cbcbcb;
  overflow: hidden;
  margin-bottom: 10px;
}
.rig .reply .reply-text {
  height: 100px;
  width: 100%;
  font-size: 12px;
  outline: none;
  resize: none;
  border-bottom: 1px solid #f0f0f0;
  margin-bottom: 5px;
}
.rig .reply .reply-btn {
  float: right;
  padding: 3px 16px;
  background-color: #00a2ff;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
  color: #fff;
  font-size: 14px;
  margin-right: 5px;
  outline: none;
}
.rig .reply .reply-btn:hover {
  background-color: #21aeff;
}
.open-more {
  margin-top: 40px;
  text-align: center;
}
.open-more a {
  padding: 5px 20px;
  border: 1px solid #c7c7c7;
  font-size: 12px;
  color: #333;
  display: inline-block;
}
.open-more a:hover {
  border: 1px solid #ef3838;
  color: #333;
}
.comments-child {
  border-top: 1px dotted #c7c7c7;
  border-bottom: none;
}
/*新闻内容页样式结束*/

.hzhb {
  width: 1100px ;
  margin: 30px auto;
}
.hzhb ul li {
  width: 20%;
  float: left;
  margin-right: 5%;
}
.hzhb ul li img {
  width: 210px;
  height: 60px;
}
#service{margin-top:80px;position:fixed; _position:absolute;right:0;top:50%;width:56px;height:400px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;z-index:99999;}
#service a{display:block;width:56px;height:100px;text-indent:-9999px;background:url(../images/service.png) no-repeat;cursor:pointer;margin-bottom:1px}
#service a.goTop{height:50px;width:56px;background-position:0 bottom}
#service a.goTop:hover{background-position:-56px bottom}
#service a.pause{background-position:0 bottom}
#service .srvLog{}
#service .srvLog:hover{background-position:-56px 0}
#service .srvCns{background-position:0 -100px}
#service .srvCns:hover{background-position:-56px -100px}
#service .srvDj{background-position:0 -200px}
#service .srvDj:hover{background-position:-56px -200px}
